.fotorama-item .fotorama__wrap--slide {
	max-width: 100% !important;
}

.fotorama-item .fotorama__wrap--slide .fotorama__stage {
	width: 100% !important;
}

.catalog-product-view #maincontent {
	max-width: 900px !important;
}

.product-sku {
	font-size: 14px;
}

#topbar-wrapper {
	background-color: #535353;
}

.topbar {
	display: flex;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	padding-left: 20px;
	padding-right: 20px;
	width: auto;
	padding-top: 7px;
	padding-bottom: 7px;
}

.header-top-menu ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	display: flex;
}

.header-top-menu a {
	color: #ffffff;
	text-decoration: none !important;
	font-size: 12px;
}

.header-top-menu a:hover {
	color: #fafa02;
}

.header-top-menu .fa-phone {
	color: #fafa02;
}

.header-top-menu--left li {
	margin-right: 25px;
	margin-bottom: 0;
}

.header-top-menu--right li {
	margin-left: 25px;
	margin-bottom: 0;
}

.product-contact {
	padding: 6px;
	background-color: #fafa02;
	color: black;
	font-weight: 700;
	width: 150px;
	text-align: center;
}

.product-contact a {
	color: black !important;
	font-size: 12px;
	text-decoration: none !important;
}

.page-products .product-item-info {
	border: 1px solid;
	padding: 10px;
	margin: 0 !important;
}

.product-item-info .price-box {
	display: none;
}

.product-item-info .product-item-details p {
	text-align: center;
	margin-left: auto !important;
}

.product-item-info .product-item-details .product-item-link {
	text-decoration: none !important;
}

.product-item-info .product-item-name .product-item-link {
	font-weight: 700;
	font-size: 12px;
}

.product-item-info .product-item-button {
	background-color: #fafa02;
	width: 100px;
	padding: 3px;
	margin: auto;
}

.product-item-info .product-item-button .product-item-link {
	color: #000000;
	font-weight: 700;
}

.product-info-main .items.samples {
	margin-top: 55px;
}

.product-info-main .samples-item-title {
	font-size: 20px;
}

.product-info-main .samples-item {
	font-size: 12px;
}

.featured-products-carousel .item {
	padding: 10px;
}

.featured-products-carousel .product-item-details,
.featured-products-carousel .product-item-photo {
	width: 100%;
}

.featured-products-carousel .product-item-info {
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 1px solid;
	padding: 10px;
	margin: 0 !important;
}


@media (min-width: 1024px) {
	.block.related .product-item {
		margin-right: 15px;
	}
}

.block.related .product-item-photo {
	width: 100%;
	display: flex;
	justify-content: center;
}

.block.related .product-item-details {
	width: 100%;
}

.product-item-info.related-available {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 10px;
	border: 1px solid;
	width: 100% !important;
}

.product-info-main .size-guide-link {
	margin-bottom: 20px;
}

.product-info-main .size-guide-link a {
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}

.widget.block-products-list .block-title {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
}

.widget.block-products-list .block-title h4 {
	z-index: 1;
	background-color: #ffffff;
	padding-right: 10px;
	text-transform: uppercase;
	font-weight: 900;
	margin-bottom: 0;
}

.widget.block-products-list .block-title hr {
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
}

.widget.block-products-list .block-title .carousel-nav {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	display: flex;
	align-items: center;
	background-color: #ffffff;
	padding-left: 10px;
	z-index: 2;
}

.widget.block-products-list .block-title .carousel-nav i {
	font-size: 24px;
	padding-left: 2px;
	padding-right: 2px;
	cursor: pointer;
}

.widget.block-products-list .block-title .carousel-nav-left {
	margin-right: 2px;
}

.widget.block-products-list .block-title .carousel-nav-right {
	margin-left: 2px;
}

.widget.block-products-list .owl-nav {
	display: none;
}

.product-attachment {
	margin: 10px 0px;
}

@media (max-width: 500px) {
	.widget.block-products-list .block-title h4 {
		padding-right: 50px;
	}

	.widget.block-products-list .block-title hr {
		display: none;
	}
}

.page-footer {
	display: none;
}

.footer-stockist-wrapper {
	background-color: #535353;
	padding: 46px 0 64px;
}

.footer-stockist h2,
.footer-stockist p {
	text-align: center;
}

.footer-stockist h2 {
	font-weight: 900;
	font-size: 24px;
	margin-bottom: 15px;
	color: #fafa02;
}

.footer-stockist p {
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 22px;
}


.product-item-info .product-item-name .product-item-link {
	display: block;
	font-weight: 700;
	font-size: 12px;
}

.fotorama__wrap {
	max-width: 99% !important;
}

@media (max-width: 767px) {
	#icon-meanings .benefits {
		flex-direction: column;
		align-items: center;
	}

	#icon-meanings .benefits .benefits--text {
		width: 100%;
	}

	#icon-meanings .benefits .details--benefits {
		width: 30%;
	}

	#icon-meanings .benefits .details--descriptions {
		width: 70%;
	}

	#icon-meanings .benefits .benefit--title {
		display: none;
	}
}

@media (max-width: 767px) {
	.benefits {
		display: block;
	}

	.benefits--img,
	.benefits--text {
		width: 100% !important;
	}

	.benefits--text h2 {
		text-align: center;
	}

	.details--benefits,
	.details--descriptions {
		width: 50%;
	}
}

.nav-sections,
.navigation {
	background: #000 !important;
}

@media (min-width: 768px) {
	.nav-sections {
		max-width: 885px;
		position: relative;
		left: 50px;
	}

	.navigation .level0>.level-top {
		font-size: 13px;
		padding: 9px;
	}

	.block-search {
		top: -75px;
		width: 224px;
	}
}


@media (max-width: 1150px) {
	.nav-sections {
		max-width: 1020px;
	}

	.block-search {
		top: auto;
		bottom: 12px;
	}
}

.product-item-actions {
	display: none;
}

.block-compare .block-title,
.block-reorder .block-title,
.widget .block-title,
.block-wishlist .block-title {
	margin: 30px 0 10px;
	text-align: center;
}

.block-compare .block-title strong,
.block-reorder .block-title strong,
.widget .block-title strong,
.block-wishlist .block-title strong {
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
}

.product.media {
	flex-direction: column;
}

.product-benefits {
	margin-top: 15px;
}

.product-benefits h4 {
	font-weight: 700;
	margin-bottom: 10px;
}

.product-benefits .product-benefits-gallery img {
	margin-right: 5px;
	margin-bottom: 5px;
	width: 90px;
	height: auto;
}

.block.related .block-title {
	text-align: center;
}

.block.related .block-title strong {
	font-size: 26px;
	text-transform: uppercase;
}


@media (max-width: 767px) {
	.mob-hide {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.magestore-bannerslider-standard {
		width: 100% !important;
	}
}

/*.contact-index-index .page-title-wrapper{
	text-align: center;
}*/
@media (min-width: 768px) {
	.form.contact {
		max-width: 500px;
	}

	.contact-index-index .page-title-wrapper {

		padding-top: 20px;
		padding-bottom: 20px;
	}

	.contact-index-index .columns {
		padding-bottom: 30px;
	}

	.contact-index-index .column.main {
		clear: both;
	}

	.contact-index-index .left-contact {
		width: 45%;
		float: left;
		padding: 10px;
	}

	.contact-index-index .form.contact {
		float: left;
		padding: 10px;
		width: 46%;
		max-width: 50%;
	}
}

.product-sizes {
	display: flex;
	flex-wrap: nowrap;
}

.product-sizes__label {
	font-size: 14px;
	font-weight: 700;
	margin-right: 10px;
}

.product-sizes__container {
	display: flex;
	flex-wrap: wrap;
}

.product-sizes__size {
	border: 1px solid #fafa02;
	padding: 1px 7px;
	margin: 0 3px 6px;
}